.u-section-1 .u-sheet-1 {
  min-height: 388px;
}

.u-section-1 .u-image-1 {
  width: 1185px;
  height: 422px;
  margin: -34px -23px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 335px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 193px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 88px;
  }

  .u-section-1 .u-image-1 {
    width: 580px;
    height: 224px;
    margin: -88px -120px -48px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 456px;
}

.u-section-2 .u-image-1 {
  width: 389px;
  height: 564px;
  margin: -108px auto 0 360px;
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-left: 331px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-left: 151px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 493px;
    margin: -88px -16px -20px auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 491px;
}

.u-section-3 .u-image-1 {
  width: 1179px;
  height: 436px;
  margin: 28px auto 28px -39px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 348px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    width: 720px;
    height: 267px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    width: 540px;
    height: 200px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-3 .u-image-1 {
    width: 532px;
    height: 224px;
    margin: -16px -96px -26px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 671px;
}

.u-section-4 .u-image-1 {
  width: 566px;
  height: 659px;
  margin: 6px auto 6px 264px;
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    margin-left: 154px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 629px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    width: 340px;
    height: 396px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 602px;
}

.u-section-5 .u-image-1 {
  width: 553px;
  height: 646px;
  margin: -37px auto -7px 281px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 167px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 631px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 13px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 397px;
  }
}